/* ==========================================================================
   HTML5 Boilerplate styles
   ========================================================================== */
   
html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 25px;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

iframe {
	overflow:hidden !important;
	}

/* ==========================================================================
   Reset Styles
   ========================================================================== */

*  { 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}

html, body {
	height:100%; min-height:100%;
	}

body {
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(26,26,26);
	}

a {
	color:rgb(243,152,0);
	text-decoration:none;
	}

h1 a,
h2 a {
	color:rgb(0,0,0);
	}

ul, ol {
	padding:0; margin:0;
	}

/*	
h1, h2, h3, h4, p {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   -hyphens: auto; 
   }
*/  
  
/* ==========================================================================
   Colour Palette
   ========================================================================== */
/*

yellow:rgb(255,213,0);
	L yellow_highlight:rgb(255,234,127);
	L yellow_shade:rgb(191,160,0);
	
light_yellow:rgb(255,234,127);
	L light_yellow_highlight:rgb();
	L light_yellow_shade:rgb(229,192,0);
	
grey:rgb(238,238,238);
	L grey_highlight:rgb(255,255,255);
	L grey_shade:rgb(212,212,212);
	
*/

/* ==========================================================================
   Basic Layout Styles
   ========================================================================== */

body {
	background:rgb(238,238,238);	
	}

.wrap {
	width:100%;
	position:relative;
	}
	
.wrap_site {
	width:100%;
	height:auto !important; height:100%; min-height:100%; /* Sticky Footer */
	padding:50px 0 282px; margin:0 0 -282px;
	}

.wrap_header { 
	margin:0 auto; 
	}
 
.header {
	width:100%; height:auto;
	padding:50px 7.272727273% 60px;
	position:relative; 
	background:rgb(255,255,255);
	box-shadow:inset 1px 0 0 rgb(225, 225, 225), inset -1px 0 0 rgb(225, 225, 225);
	}
	
.wrap_content { 
	margin:0 auto;
	}

.content {
	width:100%;
	padding:0 7.272727273%; 
	background:rgb(255,255,255);
	box-shadow:inset 1px 0 0 rgb(225, 225, 225), inset -1px 0 0 rgb(225, 225, 225);
	}
	

.wrap_header, /* Löschen wenn Media Queries aktiviert werden */
.wrap_content {
	max-width:100%; max-width:1200px;
	padding-left:40px; padding-right:40px;
	}

.wrap_footer {
	background:rgb(98,98,98);
	}

.footer {
	width:100%; height:282px;
	}

.footer > div {
	width:100%; max-width:1100px; height:100%; 
	margin:0 auto;
	position:relative;
	}

/* ==========================================================================
   Header Layout Styles
   ========================================================================== */

/* Logo */

.logo {
	width:29.255319149%;
	margin:0 0 30px 0;
	float:left;
	}

.logo img {
	width:100%; height:auto;
	}

/* Search */

.search {
	/* styled in form.css */
	}

/* Main Navi */

.main {
	width:117.021276596%; height:auto;
	padding-left:8.510638298%; margin:0 0 0 -8.510638298%;
	position:relative;
	clear:left; float:left;
	background:rgb(243,152,0);
	box-shadow:0 1px 0 rgb(217,137,0);
	}

.main:before,
.main:after {
	content:"";
	width:20px; height:40px;
	border-right:1px solid rgb(191,121,0);
	position:absolute; top:10px; left:-20px;
	background:rgb(217,137,0);
	box-shadow:0 1px 0 rgb(166,105,0);
	}
	
.main:after {
	border-right:0;
	border-left:1px solid rgb(191,121,0);
	left:100% !important;
	}
	
.main li {
	margin-right:10px;
	float:left;
	}
	
.main a {
	height:40px;
	padding:0 10px;
	display:block;
	color:rgb(255,255,255);
	font-weight:bold;
	line-height:40px;
	text-shadow:0 1px 1px rgb(140,89,0);
	}

.main li:hover a,
.main .selected a {
	background:rgb(217,137,0);
	box-shadow:0 1px 0 rgb(166,105,0);
	transition:background 0.2s ease-in;
	}

/* Social Following */

.social {
	width: 31.914893617%;
	padding:25px 0;
	float: right; clear:right;
	position: relative;
	color:rgb(98,98,98);
	font-family:Arial; font-size:10px;	
	line-height:25px;
	}

.social p {
	padding-right:10px; margin:5px 0;
	overflow:hidden;
	color:rgb(138,138,138);
	font-size:10px; font-weight:bold;
	line-height:16px;
	text-align:right; text-transform:uppercase;
	}
	
.social ul {
	float:right;
	}

.social li {
	margin-left:5px;
	float:left;
	line-height:16px;
	}

.social li:first-child {
	margin-left:0;
	}

.social li a {
	width:25px; height:25px;
	padding:3px;
	display:block;
	background:rgb(98,98,98);
	}

.social li img {
	width:100%; height:auto;
	}

.social .facebook a {
	border-bottom:1px solid rgb(59,89,152);
	background:rgb(97,122,172);
	}

.social .twitter a {
	border-bottom:1px solid rgb(0,135,189);
	background:rgb(27,178,233);
	}

.social .rss a {
	border-bottom:1px solid rgb(191,121,0);
	background:rgb(243,152,0);
	}
	
	
/* Top5 */

.pm_stoerer {
	width:19.910714286%; height:222px;
	position:absolute; bottom:-77px; right:12%; z-index:10;
	display:block;
	background:url(../img/bonner_presseblog_pm_stoerer.png) no-repeat center center;
	background-size:100% auto;
	}

@media 
	(-webkit-min-device-pixel-ratio: 2), 
	(min-resolution: 192dpi) { 
		/* Retina-specific stuff here */		
		.pm_stoerer {
			background:url(../img/bonner_presseblog_pm_stoerer_x2.png) no-repeat center center;
			background-size:100% auto;
			}
	}

.pm_stoerer span {
	width:100%; height:auto;
	}

.flexslider {
	margin:0;
	border:0;
	box-shadow:none;
	}
	
.slides > li {
	position:relative;
	}

/* ersten Slider(li) voranzeigen*/
.flexslider .slides > li:first-child {
    display: block;
    float:left;
}

.tops {
	width:117.021276596%;
	margin:0 0 0 -8.510638298%;
	position:relative;
	clear:left; float:left;
	}

.tops_sign {
	height:25px;
	padding:0 10px;
	position:absolute; top:25px; left:7.272727273%; z-index:10;
	background:rgb(243,152,0);
	color:rgb(255,255,255);
	font-size:12px;
	line-height:25px;
	text-shadow:0 1px 1px rgb(140,89,0);
	}

.tops_meta li {
	clear:left; float:left;
	list-style:none;
	font-size:12px;
	line-height:25px;
	text-transform:uppercase;
	}
	
.tops .slides > li:before,
.tops .slides > li:after {
	content:"";
	width:20px; height:100%;
	position:absolute; left:-20px; top:10px;
	}

.tops .slides > li:after {
	left:100%;
	}

.flex-direction-nav {
	display:none;
	}

.flex-control-nav {
	bottom:12.5px; z-index:2;
	}

.flex-control-nav li a {
	width:25px; height:24px;
	border-radius:0;
	background:rgb(243,152,0);
	box-shadow:0 1px 0 rgb(217,137,0);
	color:rgb(255,255,255);
	font-family:Georgia; font-size:12px;
	line-height:24px;
	text-align:center; text-shadow:0 1px 1px rgb(140,89,0); text-indent:0;	
	transition:all 0.2s ease-in;
	}

.flex-control-nav li a:hover,
.flex-control-nav li a.flex-active {
	background:rgb(217,137,0);
	box-shadow:inset 0 1px 0 rgb(166,105,0);
	text-shadow:0 1px 1px rgb(166,105,0);	
	transition:all 0.2s ease-in;
	}

	
.tops .slides > li {
	}
	
.flex-active-slide {
	display:block;
	}

/* ==========================================================================
   Content Styles
   ========================================================================== */
   
/* Frontpage */

.frontpage h1 {
	position:fixed; top:-9999%; left:-9999%;
	}

.posts {
    width:65.957446809%;
    padding-right:4.255319149%;
    float:left;
    }

.frontpage .posts h2 {
	width:100%;
	}
   
.post {
	margin:0 0 60px 0;
	position:relative;
    }

.post p a {
	/* word-break: break-all; SH: Sehr lange Links werden umgebrochen */
	}	
 
.post_meta {
	width:113.793103448%;
	padding:0 0 5px 13.793103448%; margin:0 0 35px -13.793103448%;
	position:relative;
	float:left;
	background:rgb(238,238,238);
	box-shadow:0 1px 0 rgb(212,212,212);
	}
   
.post_meta:before {
	content:"";
	width:20px; height:100%;
	border-right:1px solid rgb(191,191,191);
	position:absolute; top:10px; left:-20px;
	background:rgb(212,212,212);
	box-shadow:0 1px 0 rgb(168,168,168);
	}
   
.post_meta ul > li {
	height:30px;
	padding-right:1.724137931%; margin:5px 1.724137931% 0 0;	
	position:relative;
	float:left;
	list-style:none;
	color:rgb(98,98,98);
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
	}
   
.post_meta ul > li:last-child {
	margin-right:0;
	}
   
.post_meta  ul > li:after {
	content:"";
	width:1px; height:30px;
	background:rgb(212,212,212);
	position:absolute; right:0; top:0;
	}
   
.post_meta  ul > li:last-child:after {
	display:none;
	}
   
.post_meta  li  span span:first-of-type {
	display:block;
	font-weight:bold;
	}
   
.post_meta  li a,
.post_meta  li span {
	color:rgb(98,98,98);
	font-size:10px;
	line-height:14px;
	text-decoration:none; text-transform:uppercase;
	}

.post_image_wrap {
	width:51.724137931%;
	padding:6px 0; margin:0 3.448275862% 0 -13.793103448%;
	position:relative;
	float:left;
	}

.post_image {
	width:100%;
	position:relative;
	float:left;
	overflow:hidden;
	}

.post_image:after {
	content:"";
	width:100%; height:10px;
	position:absolute; bottom:0;
	display:block;	
	background:rgb(255,255,255);
	}

.post_image img {
	width:106.666666667%; height:auto;
	position:relative; top:0; left:-20px;
	}

.post_image_wrap .bu {
	padding:15px 0 0 10px;
	color:rgb(98,98,98);
	font-size:10px; 
	line-height:14px;
	text-transform:uppercase; text-align:right;
	}

.post_image_out {
	width:6.666666667%; height:auto;
	position:absolute; top:6px; right:100%;
	overflow:hidden;
	background:rgb(0,0,0);
	}

.post_image_out:after {
	content:"";
	width:110%; height:10px;
	position:absolute; top:0; 
	display:block;	
	background:rgb(238,238,238);
	box-shadow:1px 0 0 rgb(225, 225, 225);
	}

.post_image_out:before {
	content:"";
	width:1px; height:100%;
	position:absolute; top:10px; right:0; z-index:1; 
	display:block;	
	background:rgba(0,0,0,.1);
	}

.post_image_out img {
	width:1600%; height:auto;
	position:relative; top:0; left:0;
	opacity:0.75;
	}

.posts h2 {
	margin:0 0 17px;
	font-size:26px; 
	line-height:35px;
	float:left;
	}

.posts p {
	/*clear:left;*/
	font-family:Georgia;
	}

.post p a img {
	max-width:100%; height:auto;
	}

.post .more-link {
	padding:0 5px;
	border-bottom:1px solid rgb(217,137,0);
	display:inline-block;
	background:rgb(243,152,0);
	color:rgb(255,255,255);
	font-family:"Arial"; font-size:11px; font-weight:bold;
	line-height:20px;
	text-shadow:0 1px 1px rgb(140,89,0);
	}

.post footer {
	width:100%; height:40px;
	margin-top:25px;
	border-bottom:2px solid rgb(243,152,0);
	border-bottom:2px solid rgb(212,212,212);
	position:relative;
	float:left;
	box-shadow:0 1px 0 rgb(217,137,0);
	box-shadow:0 1px 0 rgb(186, 186, 186);
	}

.post .up {
	width:40px; height:38px;
	position:absolute; top:0; right:0;
	display:block;
	background:rgb(243,152,0);
	background:rgb(212,212,212);
	}

.post .up:before {
	content:"";
	width:100%; height:100%;
	position:absolute; left:0; top:0;
	display:block;
	background:url(../img/bonner_presseblog_icon_arrow_up_white.svg) no-repeat center;
	background:url(../img/bonner_presseblog_icon_arrow_up_black.svg) no-repeat center;
	background-size:11px;
	}
	
.pagination {
	margin-bottom:60px;
	position:relative;
	font-weight:bold;
	}

.pagination #current_page_nr {
	width:40px; height:40px;
	padding:0;
	float:none;
	line-height:40px;
	text-align:center;
	}

.pagination_nav {
	position:absolute; top:0; right:0;
	}	
	
.page_prev,
.page_next {
	width:40px; height:40px;
	margin-left:10px;
	border-bottom:1px solid rgb(217,137,0);
	border-bottom:1px solid rgb(186, 186, 186);
	position:relative;
	display:block;
	float:left;
	background:rgb(243,152,0);
	background:rgb(212,212,212);
	}

.page_prev:before,
.page_next:before {
	content:"";
	width:100%; height:100%;
	position:absolute; left:0; top:0;
	display:block;
	background:url(../img/bonner_presseblog_icon_arrow_left_white.svg) no-repeat center;
	background:url(../img/bonner_presseblog_icon_arrow_left_black.svg) no-repeat center;
	background-size:11px;
	}
	
.page_next:before {
	background:url(../img/bonner_presseblog_icon_arrow_right_white.svg) no-repeat center;
	background:url(../img/bonner_presseblog_icon_arrow_right_black.svg) no-repeat center;
	background-size:11px;
	}

/* Blog Page */

.blogpost h1 {
	margin:-9px 0 18px;	
	color: rgb(0, 0, 0);
	font-size:42px; 
	line-height:50px;
	}

.blogpost h1 + p {
	margin-top:0;
	}

.blogpost h3 {
	margin:0;
	font-size:16px; font-weight:bold;
	line-height:1.563;
	}

.blogpost h3 + p {
	margin-top:0;
	}

.blogpost .post p:last-of-type {
	margin-bottom:30px;
	}

.blogpost .post_meta {
	margin-bottom:25px;
	background:rgb(255,255,255);
	box-shadow:inset 1px 0 0 rgb(225,225,225);
	}

.blogpost .post_meta:before {
    display:none;
	}
	
.blogpost .post_image_wrap {
	width:65.517241379%;	
	}

.blogpost .post_image img {
	width: 105.263157895%;
	}
	
.blogpost .post_image_out {
	width:5.263157895%;
	}
	
.blogpost .post_image_out img {
	width:2000%;
	}

.post_comments header,
.post_write_comment header,
.section_header {
	width:113.793103448%;
	padding:0 0 0 13.793103448%; margin:30px 0 35px -13.793103448%;
	position:relative;
	float:left;
	background:rgb(238,238,238); 
	}
   
.post_comments header:before,
.post_write_comment header:before,
.section_header:before {
	content:"";
	width:20px; height:100%;
	border-right:1px solid rgb(186,186,186);
	position:absolute; top:10px; left:-20px;
	background:rgb(212,212,212);
	}
   
.post_comments header h3,
.post_write_comment header h3,
.section_header h3 {
	color:rgb(98,98,98);
	font-size:18px; font-weight:bold;
	line-height:50px;
	}

.comment {
	width:100%;
	padding:0 0 0 3.448275862%;	margin:0 0 30px 0;
	border-left:1px solid rgb(213,213,213);
	position:relative;
	float:left;
	}

.comment p {
	width:100%;
	position:relative;
	float:left;
	}
	
.comment_response {
	margin:-30px 0 30px 0;
    }
   
.comment_meta {
	position:relative; top:25px;
	}
   
.comment_meta  li {
	height:30px;
	padding:0 3.448275862% 0 25px; margin:5px 3.448275862% 0 0;	
	float:left;
	list-style:none;
	color:rgb(98,98,98);
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
	}
   
.comment_meta  li:last-child {
	margin-right:0;
	}
   
.comment_meta  li:after {
	content:"";
	width:1px; height:30px;
	background:rgb(212,212,212);
	position:absolute; right:0; top:0;
	}
   
.comment_meta  li:last-child:after {
	display:none;
	}
   
.comment_meta  li  span {
	display:block;
	font-weight:bold;
	}
   
.comment_meta  li a {
	color:rgb(98,98,98);
	font-size:12px;
	line-height:14px;
	text-decoration:none; text-transform:uppercase;
	}

.comment_avatar_wrap {
	width:13.888888889%; width:85px;
	position:relative; left:-3.703703704%; left:-20px;
	float:left;
	}

.comment_avatar {
	position:relative;
	float:left;
	overflow:hidden;
	}

.comment_avatar:after {
	content:"";
	width:100%; height:10px;
	border-left:1px solid rgb(212,212,212);
	position:absolute; bottom:0;
	display:block;	
	background:rgb(255,255,255);
	}

.comment_avatar img {
	width:113.333333333%; width:85px; height:auto;
	position:relative; top:0; left:-10px;
	}
	
.comment_avatar_out {
	width:13.333333333%; min-width:10px; height:100%;
	position:absolute; top:0; right:100%;
	overflow:hidden;
	background:rgb(0,0,0);
	}

.comment_avatar_out:before {
	content:"";
	width:1px; height:100%;
	position:absolute; top:10px; left:10px; z-index:1; 
	display:block;	
	background:rgba(0,0,0,.1);
	}

.comment_avatar_out:after {
	content:"";
	width:10px; height:10px;
	border-right:1px solid rgb(212, 212, 212);
	position:absolute; top:0; 
	display:block;	
	background:rgb(255,255,255);
	}

.comment_avatar_out img {
	width:850%; height:auto;
	position:relative; top:0; left:0;
	opacity:0.75;
	}

.antworten {
	height:25px;
	padding-right:5px;
	border-bottom:1px solid rgb(212,212,212);
	float:right;
	background:rgb(238,238,238);
	color:rgb(98,98,98);
	font-size:10px; 
	line-height:25px;
	text-transform:uppercase;
	}

/* filter */

.filter h1 {
	padding-bottom:25px; margin:-9px 0 34px;
	border-bottom:2px solid rgb(243,199,103);
	font-size:42px;  
	line-height:50px;
	text-align:center;
	}

.filter .post {
	margin-bottom:25px;
	}

.filter .post h2 {
	padding-left:3.448275862%;
	float:none;
	overflow:hidden;
	}
	
.filter .post_meta {
	width:auto; min-width:37.931034483%; max-width:41.379310345%;
	margin-bottom:23px;
	}

.filter .post_meta ul > li {
	height:auto;
	}
	
.filter .post_meta ul > li:after {
	display:none;
	}

/* PM oder Blogbeitrag veröffentlichen */

.pm .posts {
	width:100%;
	padding-right:0;
	}

.pm .content > .sidebar {
	display:none;
	}

.zurueck, .weiter {
	width:auto;
	padding:0 10px;
	float:left;
	}
	
.weiter {
	width:auto;
	padding:0 10px;
	float:left;
	}	
	
/* Sidebar */

.sidebar {
	width:31.914893617%;
	float:right;
	}

.sidebar h3 {
	margin:0;
	border-bottom:1px solid rgb(212,212,212);
	font-size:18px; font-weight:normal;
	line-height:40px;
	text-transform:uppercase; text-align:center;
	}

.categories h4 {
	margin-bottom:0;
	}

.social_followers h3 {
	margin-bottom:12.5px;
	}

.categories,
.social_followers {
	width:100%;
	/*padding:0 20px;*/
	padding:0 35px;
	margin-bottom:25px;
	border-bottom:1px solid rgb(212,212,212);
	background:rgb(238,238,238);
	}
	
.categories ul {
	/*padding:6px 0 12px;*/
    padding:6px 0 30px;
	}
	
.categories li {
	height:25px;
	text-align:center;
	}
	
.categories li a {
	width:100%;
	display:inline-block;
	color:rgb(98,98,98);
	font-size:12px;
	line-height:25px;
	text-transform:uppercase;
	}
	
.categories li a:hover {
	background:rgb(212,212,212);
	color:rgb(255,255,255);
	transition:background 0.2s ease-in;
	}


.social_followers {
	padding-bottom:5.5px;
	text-align:center;
	}	

.social_followers .follow {
	height:20px;
	display:inline-block;
	}

.follow_fb {
	margin-right:10px;
	}

.follow_google {
	margin-left:10px;
	}

	
/* Partner Liste */

.partner_liste {
	text-align:justify;
	}

.partner_liste a {
	padding:1.818181818%;
	display:inline-block;
	float:none !important;
	}

.partner_liste a img {
	display:inline-block;
	}

.partner_liste br {
	display:none;
	}

.partner_liste + aside {
	display:none;
	}

/* ==========================================================================
   Footer Layout Styles
   ========================================================================== */

.footer {
	color:rgb(238,238,238);
	}

.footer div > div {
	padding:20px 7.272727273% 20px 7.272727273%;
	margin-left:-1.818181818%;
	overflow:hidden;
	}

.footer h3 {
	color:rgb(212,212,212);
	}

.footer p {
	margin:7.25px 0;
	font-size:12px;
	line-height:18px;
	}

.footer a {
	font-size:12px;
	line-height:18px;
	}

.footer nav li {
	line-height:18px;
	}
   
.bpb,
.partner {
	height:100%;
	}

.wrap_partner {
	margin-top:10px;
	border:3px solid rgb(255,255,255);
	overflow:hidden;
	box-shadow:0 1px 0 rgb(88,88,88);
	}

.wrap_partner img {
	width:100%;
	}
   
/* ==========================================================================
   Global Styles
   ========================================================================== */

/* Grid */
	
.one_fourth {
	width:25%;
	padding:0 1.818181818%;
	position:relative;
	float:left;
	}
	
.two_fourth {
	width:50%;
	padding:0 1.818181818%;
	position:relative;
	float:left;
	}
   
/* Buttons */

.button {
	height:40px; width:100%;
	border:0; border-bottom:1px solid;
	display:block;
	font-family:'Arial'; font-size:16px; font-weight:bold;
	line-height:40px;
	text-align:center;
	}

.button_orange {
	border-color:rgb(217,137,0);
	background:rgb(243,152,0);
	color:rgb(255,255,255);
	text-shadow:0 1px 1px rgb(140,89,0);
	}
   
/* Icons */

.datum:before {
	background:url(../img/bonner_presseblog_icon_clock_black.svg) no-repeat;
	}

.autor:before {
	background:url(../img/bonner_presseblog_icon_user_black.svg) no-repeat;
	background-size:12px 16px !important;
	}

.kategorie:before {
	background:url(../img/bonner_presseblog_icon_tag_black.svg) no-repeat;
	}

.kommentare:before {
	background:url(../img/bonner_presseblog_icon_comment_black.svg) no-repeat;
	background-size:16px 12px;
	}

.kommentare_2:before {
	background:url(../img/bonner_presseblog_icon_comments_black.svg) no-repeat;
	}

.kommentar_verfassen:before,
.antworten:before {
	background:url(../img/bonner_presseblog_icon_write_comment_black.svg) no-repeat;
	}

.icon_document:before {
	background:url(../img/bonner_presseblog_icon_document_black.svg) no-repeat;
	}

.icon_eye:before {
	background:url(../img/bonner_presseblog_icon_eye_black.svg) no-repeat;
	}

.icon_check:before {
	background:url(../img/bonner_presseblog_icon_check_black.svg) no-repeat;
	}
   
.icon {
	padding-left:26px;
	position:relative;
	display:block;
	}

.icon a {
	color:rgb(0,0,0);
	}
	
.icon:before {
	content:"";
	width:26px; height:100%;
	position:absolute; left:0; top:0;
	background-size:16px 16px;
	background-position:left center !important;
	}

.icon_big {
	padding-left:34px;
	}
	
.icon_big:before {
	content:"";
	width:34px;
	background-size:24px 24px !important;
	}
   
.icon_small {
	padding-left:20px;
	}

.icon_small:before {
	content:"";
	width:20px; height:25px;
	left:3px;
	background-size:12px 12px;
	}
   
/* jQuery Accordion */

.accordion {
	width:100%;
	margin-top:30px; margin-bottom:35px;
	}

.accordion .section_header {
	margin-top:0; margin-bottom:10px;
	cursor:pointer;
	}

.ui-accordion-header .icon_schreiben:before {
	background:url(../img/bonner_presseblog_icon_write_black_2.svg) no-repeat;
	}

.ui-accordion-header-active .icon_schreiben:before {
	background:url(../img/bonner_presseblog_icon_write_black.svg) no-repeat;
	}

.ui-accordion-content {
	width:100%;
	float:left;
	overflow:hidden;
	}

.accordion .post_meta ul li,
.accordion .post_meta ul li:after {
	height:50px;
	}

.accordion .post_meta .icon {
	line-height:50px;
	}

.accordion .post_meta .icon span {
	font-size:14px;
	line-height:50px;
	text-transform:none;
	}

.accordion .post_meta ul li .icon {
	opacity:0.5;
	}

.accordion .post_meta ul li.active .icon {
	opacity:1;
	}

.accordion .post_meta ul li.finish .icon_document,
.accordion .post_meta ul li.finish .icon_eye,
.accordion .post_meta ul li.finish .icon_check {
	color:rgb(122,212,110);
	opacity:1;
	}

.accordion .post_meta ul li.finish .icon_document:before {
	background:url(../img/bonner_presseblog_icon_document_green.svg) no-repeat;
	}

.accordion .post_meta ul li.finish .icon_eye:before {
	background:url(../img/bonner_presseblog_icon_eye_green.svg) no-repeat;
	}

.accordion .post_meta ul li.finish .icon_check:before {
	background:url(../img/bonner_presseblog_icon_check_green.svg) no-repeat;
	}

/* Social Bookmarks */

.social_bookmarks {
	width:100%; height:50px;
	padding:0;
	border-top:0px solid rgb(238,238,238);
	position:relative;
	overflow:hidden;
	box-shadow:inset 0 0px 0 rgb(212,212,212);
	}	

.social_bookmarks:before {
	content:"";
	width:40px; height:41px;
	position:absolute; top:0; left:0;
	box-shadow:0 1px 0 rgb(212,212,212);
	background:rgb(238,238,238) url(../img/bonner_presseblog_icon_share_black.svg) no-repeat center;
	background-size:18px;
	}			

.social_bookmarks:after {
	content:"";
	width:12px; height:12px;
	position:absolute; top:15px; left:33px;
	background:rgb(238,238,238);
	box-shadow:0 1px 0 rgb(212,212,212);
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}	

.social_bookmarks:hover:before,
.social_bookmarks:hover:after  {
	box-shadow:0 1px 0 rgb(217,137,0);
	background-color:rgb(243,152,0);
	transition:background-color 0.2s ease-in;
	}		

.social_bookmarks:hover:before  {
	background-image:url(../img/bonner_presseblog_icon_share_white.svg);
	background-size:18px;
	}	 
	
.social_bookmarks > div {
	width:100%;
	padding-top:7px; padding-left:11.152416357%;
	float:right;
	overflow:hidden;
	}	
	
.social_bookmarks > div a  {
	width:16.736401674%;
	margin-right:3.50877193%;
	display:block;
	float:left;
	}	
	
.social_bookmarks > div a:last-child  {
	margin-right:0;
	}			
	
.social_bookmarks > div a  img{
	width:100%; height:auto;
	}	

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 30em) {

/* ====================
   NARROW
   ==================== */
   
   html, body {
	/*overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;*/
	}

   * {
	outline:0px solid red;
	}   

	body {
		font-size: 12px;
		line-height: 18px;
	}
	
	.pm_stoerer {
		display:none;
		background-image:none;
		}

	/* ==========================================================================
	   Basic Layout Styles
	   ========================================================================== */

   .wrap_site {
		padding-top:10px;
		}
	
	.wrap_header,
	.wrap_content {
		max-width:100%;
		padding-left:10px; padding-right:10px;
		margin:0;
		}
	
	.header {
		width:100%;
		padding:30px 0 0;
		}

	/* ==========================================================================
	   Header Layout Styles
	   ========================================================================== */
	
	/* Logo, Search, Social */
	
	.logo {
		width:65%;
		padding-left:10px; margin-bottom:16px;
		}
	
	.search {
		float:right;
		}
	
	.social {
		width:100%;
		padding:0 10px; margin-bottom:27px;
		float:right;
		}
	
	.social p {
		margin:0;
		padding-right:10px;
		position:relative; top:0;
		font-size:8px;
		line-height:25px;
		text-align:right;
		}
	
	.social p  span{
		display:block;
		}
	
	/* Main */
	
	.main {
		width:100%; height:34px; min-height:34px;
		padding:0; margin:0;
		position:relative; left:0; z-index:1;
		}
	
	.main:hover {
		height:auto; min-height:34px; max-height:140px;
		transition:max-height 0.8s ease-in;
		}
		
	.main ul {
		width:100%;
		float:left;
		}

	.main:before,
	.main:after {
		content:"";
		width:auto; height:auto; border:0;
		position:static; top:auto; left:auto;
		visibility:hidden;
		background:none;
		box-shadow:none;
		}
	
	.selected:after {
		content:"▼";
		height:100%; width:34px;
		padding:0; margin:0; border:0;
		display:block;
		background:0;
		position:absolute; right:0; top:0; z-index:100;
		box-shadow:none;
		color:rgb(255,255,255);
		line-height:34px;
		text-align:center; text-shadow:0 1px 1px rgb(140,89,0);
		}
	
	.main:hover .selected:after {
		content:"▲";
		}

	.main > ul:before,
	.main > ul:after {
		content:"";
		width:10px; height:34px;
		border-right:1px solid rgb(191,121,0);
		display:block;
		position:absolute; top:10px; left:-10px;
		background:rgb(217,137,0);
		box-shadow:0 1px 0 rgb(166,105,0);
		}
	
	.main > ul:after {
		border-right:0;
		border-left:1px solid rgb(191,121,0);
		left:100% !important;
		}
	
	.main > ul > li {
		width:100%;
		display:none;
		}
	
	.main:hover > ul > li {
		display:block;
		}
	
	.main .selected {
		display:block;
		}
	
	.main a {
		height:34px;
		background:rgb(243,152,0);
		font-size:12px;
		line-height:34px;
		}

	.main li:hover a {
		box-shadow:none;
		transition:background 0.2s ease-in;
		}

	.main .selected a {
		background:rgb(243,152,0);
		box-shadow:none;
		transition:background 0.2s ease-in;
		}
	
	/* Tops */
	
	.tops {
		width:100%;
		margin:0;
		left:0;
		float:right; clear:left;
		}
	
	.tops .slides > li {
		min-height:250px;
		padding:18px 6.666666667%;
		}
	
	.tops_meta {
		width:100% !important;
		padding:0 !important; margin:0 !important;
		}
	
	.tops_meta ul {
		float:right;
		overflow:hidden;
		}
	
	.tops_meta li {
		margin-right:10px;
		float:left; clear:none;
		font-size:11px;
		line-height:22px;
		}
	
	.tops .slides > li:before {
		display:none;
		}

	.flex-control-nav {
		padding:0;
		bottom:18px;
		text-align:center;
		}

	.flex-control-nav li:last-child {
		margin-right:0;
		}

	.flex-control-nav li a {
		width:22px; height:21px;
		line-height:22px;;
		}

	/* ==========================================================================
	   Content Styles
	   ========================================================================== */
	
	.content {
		padding:6.666666667%;
		}
	
	/* Frontpage */
	
	.posts {
		width:100%;
		padding:0;
		float:right;
		}
		
	.post {
		margin-bottom:36px;
		}
	
	.post p {
		overflow:hidden;
		clear:left; float:left;
		}
	
	.frontpage .post p {
		margin-top:0;
		}
	
	.post_meta,
	.filter .post_meta {
		width:107.692307692%; max-width:107.692307692%;
		padding:0; padding-left:7.692307692%; margin:0; margin-left:-7.692307692%; margin-bottom:18px;
		}
   
	.post_meta:before {
		content:"";
		width:10px; height:100%;
		position:absolute; top:10px; left:-10px;
		}
   
	.post_meta:after {
		content:"";
		width:85.714285714%; height:1px;
		position:absolute; top:22px; left:7.142857143%;
		background:rgb(212,212,212);
		}		
   
	.post_meta ul > li {
		height:18px;
		padding-right:3.571428571%; margin-right:3.571428571%;
		}
   
	.post_meta ul > li:nth-child(3) {
		clear:left;
		}
   
	.post_meta  ul > li:after {
		content:"";
		width:1px; height:12px;
		background:rgb(212,212,212);
		position:absolute; right:0; top:0;
		}
   
	.post_meta ul > li:nth-child(2n):after {
		display:none;
		}
	
	.post_meta  li a,
	.post_meta  li span {
		font-size:8px;
		line-height:12px;
		font-weight:bold;
		}
		   
	.post_meta  li  span span:first-of-type {
		display:none;
		}
	
	.post h2 {
		font-size:19px;
		line-height:23px;
		}
	
	.post_image_wrap,
	.blogpost .post_image_wrap {
		width:107.692307692%;
		margin:0; margin-bottom:9px; padding:0; 
		float:left;
		}
	
	.post_image img,
	.blogpost .post_image img {
		width:103.571428571%;
		left:0;
		}
	
	.post_image_out,
	.blogpost .post_image_out {
		width:10px; height:100%;
		top:0; left:100%; right:auto;
		}
	
	.post_image_wrap .bu,
	.blogpost .post_image_wrap .bu {
		padding:0; padding-right:10px;
		font-size:8px; line-height:12px;
		text-align:left;
		}
	
	.post_image_out img,
	.blogpost .post_image_out img {
		width:auto; height:100%;
		position:absolute;
		right:0; left:auto;
		}
	
	.post .more-link {
		padding:0 3px;
		font-size:8px; line-height:16px;
		}
	
	.post footer {
		height:34px;
		margin-top:0;
		}
	
	.post .up {
		width:34px; height:32px;
		}
	
	.page_prev,
	.page_next {
		width:34px; height:34px;
		}
	
	.post .up:before,
	.page_prev:before,
	.page_next:before {
		background-size:9px !important;
		}
	
	.pagination {
		margin-bottom:34px;
		}

	.pagination #current_page_nr {
		width:34px; height:34px;
		line-height:34px;
		}
	
	/* Blogpost */
	
	.blogpost h1 {
		margin:9px 0 18px;
		font-size:25px; line-height:31px;
		}
	
	.blogpost .post p:last-of-type {
		margin-bottom:18px;
		}
	
	.blogpost .post_meta {
		margin-bottom:18px;
		}
		
	.post_comments header,
	.post_write_comment header,
	.section_header {
		width:107.692307692%; height:34px;
		padding:0; padding-left:7.692307692%; margin:0; margin-left:-7.692307692%; margin-top:18px; margin-bottom:18px;
		position:relative;
		float:left;
		background:rgb(238,238,238); 
		}
   
	.post_comments header:before,
	.post_write_comment header:before,
	.section_header:before {
		width:10px;
		left:-10px;
		}
   
	.post_comments header h3,
	.post_write_comment header h3,
	.section_header h3 {
		font-size:14px;
		line-height:34px;
		}	
	
	.comment {
		padding:0; padding-left:7.692307692%; margin:0; margin-bottom:22px;
		}
	
	.comment_avatar_wrap {
		margin-left:-8.333333333%;
		left:0;
		}
	
	.comment_meta {
		width:59.615384615%;
		float:left;
		top:0;
		}
	
	.comment_meta li  {
		padding:0 0 0 18px;
		}
	
	.comment_meta li:after {
		display:none;
		}
	
	.social_bookmarks {
		height:34px;
		}	
	
	.social_bookmarks  > div {
		padding:0; padding-top:7px;
		}	

	.social_bookmarks:before,
	.social_bookmarks:after	{
		display:none;
		}	
	
	/* Filter */
	
	
	.filter h1 {
		padding-bottom:9px; margin:9px 0 18px;
		font-size:25px; line-height:31px;
		}
		
	.filter .post_meta  ul > li {
		height:18px;
		clear:none;
		}
	
	.filter .post_meta:after {
		display:none;
		}
	
	/* Sidebar */
	
	.sidebar {
		position:absolute;
		display:none;
		}
	
	/* ==========================================================================
	   Footer Layout Styles
	   ========================================================================== */
	
	.footer div > div {
		margin:0;
		}
	
	.bpb {
		width:auto !important;
		}
		
	.partner,
	.pbp_services {
		display:none;
		}
	
	/* ==========================================================================
	   Global Styles
	   ========================================================================== */
	
	/* Icons */
	
	.icon {
		padding-left:16px;
		}
	
	.icon:before {
		width:12px;
		background-size:auto 12px !important;
		}

	.icon_small:before {
		background-size:8px 8px;
		}
	
	.icon_big {
		padding-left:22px;
		background-size:auto 12px !important;
		}
	
	.icon_big:before {
		width:16px;
		background-size:auto 16px !important;
		}

}

@mediax only screen and (min-width: 30.0625em) and (max-width: 48em) {

/* ====================
   MODERATE
   ==================== */

   * {
	outline:1px solid red;
	}
	
	.wrap_header,
	.wrap_content {
		max-width:1100px;
		}

}

@media only screen and (min-width: 30.0625em) and (max-width: 50em) { /* e.g. Tablet Landscape */

/* ====================
   WIDE
   ==================== */

   * {
	outline:0px solid red;
	}   

	body {
		font-size: 14px;
		line-height: 22px;
	}

	/* ==========================================================================
	   Basic Layout Styles
	   ========================================================================== */
	
	.wrap_site {
		padding-top:22px;
		}
	
	.wrap_header,
	.wrap_content {
		max-width:100%;
		padding-left:10px; padding-right:40px;
		margin:0;
		}
	
	.header {
		width:100%;
		padding:22px 0 0;
		}

	/* ==========================================================================
	   Header Layout Styles
	   ========================================================================== */
	
	/* Logo, Search, Social */
	
	.logo,
	.search,
	.social
		{
		width:31.978319783%;
		padding:0 2.7100271% 22px;
		float:left !important; clear:left;
		}
	
	.blogpost .logo,	
	.blogpost .search,
	.blogpost .social {		
		border-right:0px solid rgb(212,212,212);
		}
	
	.logo {
		padding-top:22px;
		margin:0;
		position:relative;
		}
	
	.logo:after {
		content:"";
		width:83.050847458%; height:1px;
		position:absolute; left:8.333333333%; bottom:0;
		background:1px rgb(212,212,212);
		}
	
	.search {
		padding-top:22px;
		}
	
	.social p {
		margin:0; padding:0;
		position:relative; top:0;
		font-size:9px;
		line-height:22px;
		text-align:right;
		}
	
	@media only screen and (min-width: 30.0625em) and (max-width: 38.125em) {
			
		.social p {
			font-size:9px;
			line-height:11px;
			}
		
		}
		
	.social ul {
		margin-left:5px;
		}
	
	.social li {
		line-height:13px;
		}
	
	.social li a {
		width:22px; height:22px;
		}
	
	/* Navi */
	
	.main {
		width:31.978319783%;
		padding:22px 2.7100271% 22px 0; margin:0;
		top:7px;
		}
	 
	.main:before {
		width:10px; height:100%;
		display:block !important;
		left:-10px;
		}
	 
	.main:after {
		display:none !important;
		}
	
	.main ul {
		margin-bottom:11px;
		position:relative;
		}
	
	.main ul:after {
		content:"";
		width:86.111111111%; height:1px;
		position:absolute; left:9.259259259%; bottom:-11px;
		display:block;
		background:rgb(217,137,0);
		}
	
	.main li {
		margin:0;
		position:relative;
		float:none;
		}
	
	.main li:hover {
		padding-left:9.259259259%;
		}
	
	.main li:hover a {
		border:0;
		}
	
	.main .selected:hover {
		padding-left:0;
		}
	
	.main .selected:hover a {
		border-left:1px solid rgb(166,105,0);
		}
	
	.main li.selected:before {
		content:"";
		width:10px; height:100%;
		margin:0; border-right:1px solid rgb(115,73,0);
		display:block;
		position:absolute; top:10px; left:-10px; z-index:10;
		background:rgb(166,105,0);
		}
	
	.main a {
		width:100%; height:33px;
		padding-right:10px;
		border-left:1px solid rgb(166,105,0);
		line-height:33px;
		text-align:right;
		}
	
	/* Tops */
	
	.tops {
		width:68.021680217%;
		margin:-238px 0 0; 
		float:right; clear:left;
		}

	.pm_stoerer {
		width:43.725490196%; height:79px;
		position:absolute; bottom:-11px; left:7.171314741%;
		background:url(../img/bonner_presseblog_pm_stoerer_klein.png) no-repeat center center;
		background-size:100% auto;
		display:none;
		}

	@media 
		(-webkit-min-device-pixel-ratio: 2), 
		(min-resolution: 192dpi) { 
			/* Retina-specific stuff here */		
			.pm_stoerer {
				background:url(../img/bonner_presseblog_pm_stoerer_klein_x2.png) no-repeat center center;
				background-size:100% auto;
				}
		}
	
	.tops .slides > li {
		/*min-height:392px;*/
		padding:55px 3.984063745% 0 7.96812749%;
		}
	
	.tops_sign {
		height:22px;
		top:22px; right:3.984063745% !important; left:auto !important;
		font-size:11px; 
		line-height:22px;
		}
	
	.tops_text {
		width:100% !important;
		padding:0 !important; margin:0; margin-bottom:33px;
		left:0 !important;
		}
	
	.tops_text h2 {
		width:100%;
		padding:0; margin:0;
		font-size:37px;	
		line-height:44px;
		}

	.tops_text p {
		display:none;
		font-family:Georgia; font-size:16px;	
		line-height:22px;
		text-align:right;
		}

	.tops_text hr {
		width:100% !important;
		}
	
	.tops_meta { /* important löschen, wenn autor layouts ausgelagert*/
		width:100% !important;
		margin:22px 0; padding:0 !important;
		position:static !important;
		float:left;
		}
	
	.tops_meta ul {
		float:right;
		overflow:hidden;
		}
	
	.tops_meta li {
		margin-right:10px;
		float:left; clear:none;
		font-size:11px;
		line-height:22px;
		}
	
	.tops .slides .icon:before {
		/*background-position:top center !important;*/
		}
	
	.tops .slides > li:before {
		display:none;
		}

	.flex-control-nav {
		padding-right:3.984063745%;
		bottom:22px;
		text-align:right;
		}

	.flex-control-nav li:last-child {
		margin-right:0;
		}

	.flex-control-nav li a {
		width:22px; height:21px;
		line-height:22px;;
		}

	/* ==========================================================================
	   Content Styles
	   ========================================================================== */
	
	/* Frontpage */
	
	.content {
		padding:22px 0 0;
		}
	
	.posts {
		width:68.021680217%;
		padding-right:5.420054201%; padding-left:2.7100271%;
		float:right;
		}
		
	.post_meta {
		width:113.574660633%;
		padding:0 0 0 4.524886878%; margin:0 -9.524887% 22px 0;
		float:right;
		}
   
	.post_meta:before {
		border:0; border-left:1px solid rgb(186,186,186);
		left:auto; right:-20px;
		}
	
	.post_meta .icon {
		line-height:22px;
		}
   
	.post_meta ul > li {
		height:22px;
		margin:6px 10px 5px 0; padding:0 10px 0 0;
		}
   
	.post_meta ul > li:after {
		height:22px;
		}
   
	.post_meta  li  span span:first-of-type {
		display:none;
		}
		
	.post_image_wrap {
		width:55.656108597%;
		padding:6px 0; margin:0 -9.049773756% 0 10px;
		float:right;
		}

	.post_image {
		float:right;
		}

	.post_image:after {
		content:"";
		width:100%; height:10px;
		position:absolute; bottom:0;
		display:block;	
		background:rgb(255,255,255);
		}

	.post_image img {
		width:108.130081301%;
		left:auto;
		}

	.post_image_wrap figcaption {
		padding:15px 0 0;
		color:rgb(98,98,98);
		font-size:10px; 
		line-height:14px;
		text-transform:uppercase; text-align:right;
		}

	.post_image_out {
		width:8.130081301%;
		left:100%;
		}

	.post_image_out:before {
		right:auto; left:0;
		}

	.post_image_out img {
		width:1330%;
		left:-1230%;
		}

	.post_image_wrap .bu {
		padding:0 8.130081301% 0 0;
		font-size:9px; 
		line-height:13px;
		text-align:left;
		}

	.post footer {
		width:100%; height:33px;
		position:relative;
		}

	.post .up {
		width:33px; height:31px;
		position:absolute; top:0; right:0;
		display:block;
		}	

	.pagination #current_page_nr {
		width:33px; height:33px;
		line-height:33px;
		}
		
	.page_prev,
	.page_next {
		width:33px; height:33px;
		}

	.page_prev:before,
	.page_next:before {
		}

	/* Blog Page */
	
	.blogpost .posts {
		width:64.769647696%;
		margin:-392px 0 0; 
		border-left: 1px solid rgb(212, 212, 212);
		}
		
	.blogpost .post_meta {
		margin-top:11px; margin-bottom:11px;
		box-shadow:none;
		box-shadow:inset -1px 0 0 rgb(225, 225, 225);
		}
		
	.blogpost .post_image_wrap {
		width:55.656108597%;
		}

	.blogpost .post_image img {
		width:108.130081301%;
		left:auto;
		}

	.blogpost .post_image_out {
		width:8.130081301%;
		left:100%;
		}

	.blogpost .post_image_out img {
		width:1330%;
		left:-1230%;
		}
	
	.blogpost h1 {
		width:100%;
		padding:0; margin-bottom:0;
		font-size:37px;	
		line-height:44px;
		}

	.blogpost h1 + p {
		margin-top:11px;
		}

	.blogpost h3 {
		font-size:14px;
		line-height:22px;
		}
	
	.comment_avatar_wrap {
		left:-3.703703704%;
		}

	.post_comments header,
	.post_write_comment header,
	.section_header	{
		width:113.574660633%;
		padding:0 0 0 4.524886878%; margin:0 0 22px -4.524886878%;
		}
   
	.post_comments header:before,
	.post_write_comment header:before,
	.section_header:before {
		border:0; border-left:1px solid rgb(186,186,186);
		left:100%;
		}
   
	.post_comments header h3,
	.post_write_comment header h3,
	.section_header h3 {
		font-size:16px;
		line-height:33px;
		
		}

	/* Filter */
	
	.filter .posts {
		width:64.769647696%;
		margin:-392px 0 0; 
		border-left: 1px solid rgb(212, 212, 212);
		}
		
	.filter .post h2 {
		padding-left:0; padding-right:3.2%;
		}
 	
	.filter .datum {
		padding-left:0; padding-top:2px; margin-bottom:0;
		}
 	
	.filter .datum  span {
		color:rgb(255,255,255);
		font-size:18px;
		text-shadow:0 1px 1px rgb(186,186,186), 0 1px 0 rgb(186,186,186);
		}
	
	.filter .post_meta {
		width:41.379310345%;
		}
		
	.filter .post_meta li:nth-child(2) {
		clear:left;
		}
		
	.filter .post_meta li a {
		line-height:12px;
		}
	
	.filter .post_meta .icon {
		line-height:10px;
		min-height:16px;
		}
 	
	.filter .datum:before {
		padding-left:0;
		display:none;
		}

	/* PM oder Blogbeitrag veröffentlichen */
	
	.pm .posts {
		width:68.021680217%;
		padding-right:5.420054201%; padding-left:2.7100271%;
		float:right;
		}
	
	.pm header.section_header {
		padding-left:4.524886878%; margin-left:-4.524886878%;
		}
	
	.pm .post_meta {
		width:100%;
		margin-bottom:22px;
		}
	
	.pm .post_meta .icon:before {
		background-size:auto 14px !important;
		}
	   
	.pm .post_meta  li  span span:first-of-type {
		display:block;
		}	
   
	/* jQuery Accordion */

	.accordion {
		margin-top:30px; margin-bottom:35px;
		}

	.accordion .section_header {
		margin-top:0; margin-bottom:10px;
		cursor:pointer;
		}
	
	.accordion .post_meta ul > li {
		width:30.995475113%;
		padding:0; padding-right:4.5%; 
		margin:0; margin-right: 2.262443439%;
		}
	
	.accordion .post_meta ul > li span span {
		line-height:14px;
		}

	.accordion .post_meta ul > li,
	.accordion .post_meta ul > li:after {
		height:33px;
		font-size:10px;
		}

	.accordion .post_meta .icon span {
		line-height:17px;
		}
		
	/* Sidebar */
	
	.sidebar {
		width:31.978319783%;
		padding:0 2.7100271%;
		float:left !important;
		}

	.sidebar h3 {
		padding:6px 0 1px;
		font-size:16px;
		line-height:24px;
		}
		
	.categories ul {
		padding:6px 0 12px;
		}
		
	.categories li {
		height:auto;
		text-align:center;
		}	
		
	.categories li a {
		padding:3.5px 0;
		font-size:11px;	
		line-height:15px;
		}	

	.post h2 {
		margin:0 0 17px;
		font-size:23px; 
		line-height:28px;
		}

	.antworten {
		height:22px;
		font-size:9px; 
		line-height:22px;
		}
	
	/* ==========================================================================
	   Global Styles
	   ========================================================================== */
	
	/* Icons */
	
	.icon {
		padding-left:24px;
		}
	
	.icon:before {
		width:20px;
		background-size:auto 14px;
		}

	.icon_small:before {
		background-size:10px 10px;
		}
	
	.icon_big {
		padding-left:24px;
		}
	
	.icon_big:before {
		background-size:auto 18px !important;
		}

/* Social Bookmarks */

.social_bookmarks {
	width:100%; height:50px;
	padding:0;
	border-top:0px solid rgb(238,238,238);
	position:relative;
	overflow:hidden;
	box-shadow:inset 0 0px 0 rgb(212,212,212);
	}	

	.social_bookmarks:before {
		width:33px; height:34px;
		background:rgb(238,238,238) url(../img/bonner_presseblog_icon_share_black.svg) no-repeat center;
		background-size:16px;
		}			

	.social_bookmarks:after {
		content:"";
		width:10px; height:10px;
		top:12px; left:26px;
		}

	.social_bookmarks:hover:before  {
		background-image:url(../img/bonner_presseblog_icon_share_white.svg);
		background-size:16px;
		}	 
		
	.social_bookmarks > div {
		padding-top:6px;
		}		

}

@media only screen and (min-width: 960px) {

/* ===============
   MAX
   =============== */

	/* Fixed Header*/
	
	.fixed {
		width:100% !important; max-width:100% !important;
		position:fixed !important; top:-153px; left:0; z-index:100;
		background:rgb(255,255,255);
		box-shadow:0 1px 0 0 rgb(225, 225, 225);
		}
	
	.fixed:hover {
		opacity:1;
		transition:opacity 0.25s ease-in;
		}
   
	.anim_header {
		-webkit-transform:	translate(0, 153px);
		-moz-transform:		translate(0, 153px);
		-o-transform:		translate(0, 153px);
		transform:			translate(0, 153px);
		transition:			-webkit-transform 0.25s ease-in;
		transition:			-moz-transform 0.25s ease-in;
		transition:			-o-transform 0.25s ease-in;
		transition:			-transform-transform 0.25s ease-in;
		}
	
	.fixed .header {
		width:100%; max-width:1120px;
		padding:25px 0 0;
		margin:0 auto;
		box-shadow:none;
		}

	.fixed .logo {
		width:23%;
		}

	.fixed .main {
		width:auto; height:49px;
		margin:25px 4.464285714% 0 0; padding:0;
		float:right; clear:none;
		box-shadow:0 1px 0 rgb(217, 137, 0);
		}

	.fixed .main:before,
	.fixed .main:after {
		visibility:hidden;
		}

	.fixed .main  li {
		width:100%; height:49px;
		clear:left;
		display:none;
		line-height:49px;
		box-shadow:none;
		}

	.fixed .main  .selected,
	.blogpost .fixed .main  li:first-child	{
		display:block;
		background:rgb(243,152,0);
		box-shadow:none;
		}
	
	.fixed .selected:after,
	.blogpost .fixed .main  li:first-child:after,
	.filter .fixed .main  li:first-child:after {
		content:"▼";
		height:100%; width:50px;
		padding:0; margin:0; border:0;
		display:block;
		background:0;
		position:absolute; right:0; top:0; z-index:100;
		box-shadow:none;
		color:rgb(255,255,255);
		line-height:49px;
		text-align:center; text-shadow:0 1px 1px rgb(140,89,0);
		}
	
	.fixed .main:hover .selected:after,
	.blogpost .fixed .main:hover  li:first-child:after,
	.filter .fixed .main:hover  li:first-child:after {
		content:"▲";
		}

	.fixed .main:hover li {
		display:block;
		}

	.fixed .main  a {
		width:100%; height:49px;
		padding-right:50px;
		background:rgb(243,152,0);
		line-height:49px;
		}

	.fixed .search {
		width:25%;
		margin-top:25px;
		}
		
	.fixed .social {
		display:none;
		}

	.fixed .tops,
	.fixed .pm_stoerer  {
		display:none;
		}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}